@import '../../../variables.scss';

.section-header {
  margin: -1rem -1rem 1rem -1rem;
  height: 60px;
  display: flex;
  justify-items: center;

  h5 {
    font-family: Nunito, 'Open Sans', sans-serif;
    line-height: 2rem;
  }
}
